.inner {
	/*padding: 0 15px;*/
	width: 100%;
}


#header #top .search{
	display: none;
}

#banner {
	width: auto;
}

#container #banner-investor {
	height: auto;
	margin: 0;
	position: relative;
	width: auto;	
}

#container .banner-right p img {
	height: 100px !important;
	width: auto !important;
}
	#banner-investor .text {
		display: none;
		float: none;
		width: auto;
	}
	
	#banner-investor .popup {
		left: auto;
		height: auto;
		display: block !important;
		position: relative;
		top: auto;
		width: auto;
		
	}
		
	#banner-investor #popup-container {
		height: auto;
		left: auto;
		margin: 0;
		position: relative;
		top: auto;
		width: auto;
		
	}

#content {
	padding-bottom: 0;
}

#content #breadcrumbs {
	height: auto;
	margin: 0;
	padding: 10px 15px;
}


/*** blog pages ***/


.items-row.cols-2 .column-1, 
.items-row.cols-2 .column-2 {
	float: none;
	width: auto;
}

#content img {
	height: auto !important;
	max-width: 100%;
}

	
#bottom {
	height: 100%;
	padding: 0 0 35px 0;
	width: 100%;
}
	
	#bottom #bottom-left .popup,
	#bottom #bottom-middle .popup,
	#bottom #bottom-right .popup {
		bottom: auto;
		display: block;
		left: auto;
		height: auto;
		position: relative;
		top: auto;
		width: auto;
		
	}
	
	#bottom #bottom-left .button,
	#bottom #bottom-middle .button, 
	#bottom #bottom-right .button  {
		background-image: none;
		left:0;
		height: auto;
		padding: 0;
		position: relative;
		right: 0;
		width: 100%;
	}
	
	#bottom #bottom-left .button a,
	#bottom #bottom-middle .button a,
	#bottom #bottom-right .button a {
		background-image: none;
	}

	.home #bottom #bottom-left .popup a, 
	.home #bottom .popup a {
		float: none;
		width: 91px;
	}

	.home #bottom #bottom-left .popup  {
		left: auto;
		height: auto;
		top: auto !important;
		width: auto;
	}

	.home #bottom #bottom-left .popup .about-container {
		background: none;
		height: auto;
		padding: 10px 0;
		width: auto;
	}
	
	#bottom .popup {
		background: #fff;
	}
	
	
	.sub #bottom #bottom-left .popup {
		background: #003e6b;
		padding: 0;
		width: 100%;
	}
	
	#bottom #bottom-middle .popup .careers-container {
		background: none;
		left: auto;
		margin: 0;
		padding: 10px 15px;
	}
		
	.sub #bottom-middle .careers-container a {
		float: none;
		width: 91px;
	}
	
	#bottom #bottom-right .popup h3 {
		display: none;
	
	}

#footer {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 25px 15px;
}


/*** sub***/
.sub #bottom {
	display: none;
}	
	
.sub #footer {
	background: url("../images/title.png") no-repeat left -120px;
	padding-top: 40px;
}


.overthrow {
	clear: both;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.overthrow-message {
	background: #999 url(../img/table-scroll.png) no-repeat right center;
	color: #fff;
	display: inline-block;
	float: right;
	font-size: 12px;
	padding: 2px 15px 2px 7px;
	text-align: right;
}



